@charset "utf-8";

/*TOPj[XGA*/

div#top_right {
	width: 696px;
	float: right;
	background-image:url(../images/top_bg.jpg);
	background-repeat:no-repeat;
	display: inline;
}
/*div#top_main {
	margin-left:133px;
}*/
div#top_movie_btn {
	margin-left:539px;
}

div#top_movie_btn span{
	float:left;
	width:157px;
	background-image:url(../images/top_movie_btn2.gif);
	background-repeat:no-repeat;
	display: inline;
}

ul.news {
	list-style-type: none;
	line-height: 1.4em;
	width:482px;
	margin-left:0px;
	margin-top:6px;
	margin-bottom:0px;
	padding:0px 25px 0px 25px;
	font-size:12px;
	font-weight:bold;
}



li.column {
	float: left;
	display: inline;
	padding-top:9px;
	margin-bottom:7px;
	border-top:solid 1px #FFDA79;
}
li.column div.date {
	width:97px;
	float:left;
	white-space:nowrap;
	display: inline;
}
li.column div.word {
	width:385px;
	float:right;
	display: inline;
}

div.paragraph {
	border-top:dotted 1px #FFDA79;
	margin-top:3px;
	padding-top:4px;
}


span.collapsePanelHeader{
	margin:0px;
}


span#cf1 {
	width:556px;
}
span#cf2 {
	width:556px;
	
}
span.cf_left {
	float:left;
	width:418px;
	
}
span.cf_right {
	float:inherit;
	width:138px;
}
span.cf_right a{
	float:left;
	width:138px;
	background-repeat: no-repeat;
	background-image: url(../images/top_btn2.gif);
}

span#s_btn1 a{
	float:left;
	margin-right:10px;
	width:199px;
	background-repeat: no-repeat;
	background-image: url(../images/special2_btn_2.gif);
}

span#s_btn2 a{
	float:left;
	margin-right:10px;
	width:199px;
	background-repeat: no-repeat;
	background-image: url(../images/special3_btn_2.gif);
}

span#s_btn3 a{
	float:left;
	margin-right:10px;
	width:199px;
	background-repeat: no-repeat;
	background-image: url(../images/special3_btn_2.gif);
}

